Subject: Re: [lojban] Usage of logical connectives?

From: Rob Speer <[email-masked]>
Date: Tue, 24 Apr 2001 16:22:39 -0400

On Tue, Apr 24, 2001 at 01:42:16AM -0400, Value Yourself wrote:
> On Mon, 23 Apr 2001, Robin Lee Powell wrote:
> 
> > On Tue, Apr 24, 2001 at 12:58:59AM -0400, Pierre Abbat wrote:
> > > On Tue, 24 Apr 2001, Robin Lee Powell wrote:
> > > >Take the phrase, said by a parent to a child:
> > > >
> > > >"You can go to the park if you clean your room".
> > > >
> > > >Would .inaja or .ijanai be the correct way to handle this in lojban?
> > >
> > > I would use .ijo, because .ijanai allows for the possibility that you don't
> > > clean your room and can still go to the park.
> >
> > OK, let me rephrase:
> >
> > Are logical connective the way that a lojbanic parent would express that
> > restriction?
> >
> > I'm asking because it seems like the logical connectives don't add
> > information. If I say
> >
> > mi broda .ije do brode
> >
> > then you know that I believe that both of those things are true, but you
> > can just as easily tell me I'm wrong.
> >
> > More to the point, it has nothing to do with proscription, or with
> > actions at all, the way the English example above does.
> >
> > I just want to make sure that if I translate that sort of English
> > sentence with a logical connective, I'm not commiting malglico.
> 
> 
> What you really want to say is va'o le mu'e do nicygau le do kumfa kei do
> ka'e klama le panka.

Since the truth value of a command is whether that command is carried out, what
would be wrong with:

ko nicygau ledo kumfa .ijo do kakne lenu klama le panka
-- 
Rob Speer